/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:94px;	width: 290px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	padding-bottom:15px;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
	
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 24px; right: 0px;
	width: 50px; height:3px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}

.paging a {
	padding: 0px 2px 0px 0px;
	background: url(../Images/bullets_dot_blue.png) no-repeat;
	background-position:0px 0px;
	cursor:pointer;
	z-index:9;
}
.paging a.active {
	width:6px;
	height:6px;
	background: url(../Images/bullets_dot_red.png) no-repeat;
	background-position:0px 0px;
	text-decoration:none;
	cursor:pointer;

}

.paging a:link {
	width:6px;
	height:6px;

	background-position:0px 0px;
	text-decoration:none;
	cursor:pointer;
	}
.paging a:hover {
	width:6px;
	height:6px;
	background: url(../Images/bullets_dot_red.png) no-repeat;
	background-position:0px 0px;
	text-decoration:none;
	cursor:pointer;
	}